.headline {
    color: #e82246;
    font-size: 250%;
}
.subhead {
	font-weight: bold;
    font-size: 130%;
}


.body-text {	
	font-weight: normal;
	line-height: 19px;
}
.body-text-2 {
	font-weight: normal;
	line-height: 125%;
}
.dropcap {
	font-size: 300%;
	color: #009900;
	line-height: 40px;
}
.headline2 {
	font-size: 125%;
	color: #000000;
	line-height: 18px;
}
.sidebar-white {
	font-size: 110%;
	font-weight: bold;
	color: FFFFFF;
}
.sidebar-black {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.byline {
	font-family: Arial, Helvetica, sans-serif;
	
	font-weight: bold;
}
.artcredit {
	font-size: 9px;
	color: #339900;
}

.small {
	font-size: 70%;
}

.inputerror {
    color: red;
}